Subject: Re: [PATCH v2 23/27] rt2x00: move under ralink vendor directory

From: Kalle Valo <[email-masked]>
Date: Fri, 20 Nov 2015 11:29:04 +0200

Jakub Kicinski <[email-masked]> writes:

> On Wed, 18 Nov 2015 16:46:02 +0200, Kalle Valo wrote:
>> Part of reorganising wireless drivers directory and Kconfig.
>> 
>> Signed-off-by: Kalle Valo <[email-masked]>
>
> For Ralink you could probably drop the rt2x00 directory.  RaLink Tech.
> doesn't exist any more and rt2x00 contains drivers for all of their
> devices.
>
> Obviously this is just a suggestion, not a show stopper.

Like I said with a similar comment to brcm80211 I would like to do that
separately. This is 27 patches already and I don't want make these any
more complicated than necessary.

-- 
Kalle Valo